html
{
    scroll-behavior: smooth;
}
body
{
    margin: 0;
    font-family: Myriad1;
    font-size: 20px;
}
div #body
{
    margin: 0;
    display: grid;
    grid-template-columns: 1fr;
    padding: 0;
}
.show-on-mobile
{
    display: none;
}
.hide-on-mobile
{
    display: unset;
}
#nav-container
{   
    background-color: var(--main-blue);
    color: var(--black);
    position: fixed;
    display: grid;
    grid-template-columns: repeat(13, 1fr);
    grid-column-gap: 10px;
    text-align: center;
    top: 0px;
    right: 0px;
    width: 100%;
    z-index: 3;
    padding: 15px 0;
}

#nav-container a, #nav-container a:visited
{
    color: var(--white) !important;
    text-decoration: none;
    font-family: Myriad1;
	font-size: 22px;
    font-weight: 700;
}

a
{
    text-decoration: none;
    /*color: var(--light-blue);*/
    color: var(--white);
}
a:visited
{
    text-decoration: none;
    /*color: var(--light-blue);*/
    color: var(--white);
}

.gradient
{   
    background: linear-gradient(to right, var(--off-blue) 0%, var(--light-blue) 100%);
    position: fixed;
    text-align: center;
    top: 85px;
    right: 0px;
    width: 100%;
    height: 5px;
    z-index: 102;
}

.greyout_overlay 
{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 70;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
}
.popout_content 
{
    display: none;
    position: fixed;
    grid-template-rows: 2fr 15fr 1fr;
    top: 25%;
    left: 25%;
    width: 50%;
    height: 50%;
    background-color: white;
    z-index: 71;
    overflow: auto;
}
.popout_header
{
    padding: 40px;
}
.popout_text
{
    padding: 40px;
}
.popout_closer
{
    padding: 20px;
    text-align: center;
    background-color: black;
    color: white;
    cursor: pointer;
}


#nav-logo
{
    padding: 15px 0 0 30px;
    grid-column: 1 / 7;
    text-align: left;
}
#main-title-container
{
    margin-top: 50px;
    position: relative;
    width: 100%;
    z-index: 1;
    background-color: var(--main-blue);
}
#banner-video
{
    width: 100%;
}
#title-overlay
{
    text-align: center;
    color: var(--white);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 50;
    display: grid;
    grid-template-rows: 2fr 3fr 1fr;
    grid-template-areas:
        "top"
        "middle"
        "bot";
}
#topics-container
{
    /*margin: 0 150px;*/
    /*margin-color: var(--main-blue);*/
    padding: 60px 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 200px;
    text-align: center;
    background-color: var(--main-blue);
    color: var(--white);

}
#numbers-container
{
    padding: 0px 70px;
    /**display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 20px;**/
    text-align: center;
    background-color: var(--main-blue);
    color: var(--white);

}
.count-up
{
    font-size: 60px;
    font-weight: bolder;
}
#projects-anchor
{
    padding-bottom: 100px;
}
#projects-container
{
    padding: 20px 70px 70px 70px; /** 90px top padding is necessary to have the correct position for the anchors in the menu **/
    /**display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 20px;**/
    text-align: center;
    background-color: var(--white);
    color: var(--main-blue);
    display: grid;
    grid-template-columns: 1fr 6fr;
    grid-column-gap: 15px;
}
#news-anchor
{
    padding-bottom: 120px;
}
#news-slider-container
{
    padding: 1px 150px; /** 150px top padding is necessary to have the correct position for the anchors in the menu **/
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 3fr) 1fr;
    grid-row-gap: 40px;
    grid-column-gap: 20px;
    background-color: var(--white);

}
.news_tile
{
    border-top: 0px solid #1c3356;
    border-right: 0px solid #1c3356;
    border-bottom: 0px solid #1c3356;
    border-left: 17px solid #1c3356;
    border-radius: 17px;
    padding: 20px;
    background-color: #eaebf4;
    position: relative;
}
.news_page_tile
{
    display: inline-block; 
    width: 100%;
}
.grid-sticky-left
{
    grid-column: 1;
}
.news_tile:hover, #newsMore:hover
{
    cursor: pointer;
}
.news_date
{
    color: #1c3356;
    font-weight: bold;
    margin-bottom: 10px;
}
.news_title
{
    color: #6b6b88;
    padding-bottom: 20px;
}
.news_arrow
{
    position: absolute;
    bottom: 6;
    right: 6;
    height: 25px;
}
#newsMore
{
    text-align: center;
    grid-column: 1 / span 4;
}
.news-page-grid
{
    display: grid;
    grid-template-columns: 25% 75%;
    grid-column-gap: 25px;
    grid-row-gap: 20px;
    padding: 150px 0px 200px 50px; 
    width: 90%;
}
.news-page-grid-quad
{
    display: grid;
    grid-template-columns: repeat(4, 25%);
    grid-column-gap: 25px;
    grid-row-gap: 20px;
    padding: 150px 75px 200px 75px; 
    width: 80%;
}
.news-body-grid
{
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-column-gap: 20px;
    padding: 20px 0px 0px 17px; 
}
.news-body-grid a, .news-body-grid a:visited
{
    color: var(--main-blue);
}
.news-body-grid a:after
{
    display: inline-block;
    content: " ";
    width: 15px;
    height: 15px;
    margin-left: 5px;
    background: url(../ressources/icons/blue/external-link_.png) no-repeat;
    background-size: cover;
}
.news-body-grid p
{
    margin-top: 0;
}

#single-news-body
{
    padding: 150px 0px 200px 50px; 
    width: 85%;
}
.grid-expand-full
{
    grid-column: 2;
    grid-row-end: span 10;
}
.section-heading, .popout_header
{
    font-size: 22px;
    font-weight: 700;
    text-align: left !important;
    text-decoration: underline;
    text-decoration-color: #1c3356;
    text-decoration-thickness: 3px;
    text-underline-offset: 6px;
}
#customer-anchor
{
    padding-bottom: 100px;
}
#customer-container
{
    padding: 20px 70px; /** 90px top padding is necessary to have the correct position for the anchors in the menu **/
    color: var(--main-blue);
    background-color: var(--white);
    display: grid;
    grid-template-columns: 1fr 6fr;
}
/**.customer-item
{
    padding: 30px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 70px;
    min-height: 234px;
}**/
.customer-item
{
    height: max-content;
    grid-area: 1 / 1;
}
.partner-company-container
{
    /*margin: 0 150px;*/
    /*margin-color: var(--dark-grey);*/
    padding: 0px 180px 0px 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 15px;
    background-color: var(--white);
    color: var(--dark-grey);
}
#partner-company-container, .projects-item
{
    /*margin: 0 150px;*/
    /*margin-color: var(--dark-grey);*/
    padding: 0px 180px 0px 70px;
    display: grid;
    grid-template-columns: repeat(5, 2fr);
    grid-column-gap: 15px;
    background-color: var(--white);
    color: var(--dark-grey);
}

.partner-card-container
{
    display: inline-block;
    position: relative;
    max-height: 300px;
    max-width: 300px;
    overflow: hidden;
    border-radius: 2px;
}

.projects-card-container
{
    display: inline-block;
    position: relative;
    max-height: 300px;
    max-width: 300px;
    overflow: hidden;
    border-radius: 2px;
}
.partner-card-container:hover .partner-card, .projects-card-container:hover .projects-card
{
    transition: transform 0.3s;
    transform: scale(1.1);
    border-radius: 2px;
}
.partner-card-container::before,.projects-card-container::before
{
    content:"";
    display:block;
    margin-top:100%;
    border-radius: 2px;
}
.partner-card, .projects-card
{
    position: absolute;
    display: grid;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent;
    /**background: rgb(1,1,1,0.5);**/
    text-align: center;
    border-radius: 2px;

}
.partner-card:hover, .projects-card:hover
{
    cursor: pointer;
}

.numbers-item
{
    padding: 70px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 70px;
}

.projects-item
{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 15px;
    grid-area: 1 / 1;
}
#about-container, #credo-container
{
    padding: 70px 70px 0px 70px;
    background-color: var(--white);
    display: grid;
    grid-template-columns: 1fr 6fr;
    
}
#credo-container
{
    padding: 70px 70px 70px 70px;
    background-color: var(--white);
    display: grid;
    grid-template-columns: 1fr 6fr;
}
#team-anchor
{
    padding-bottom: 70px;
}
#team-container
{
    padding: 15px 70px 15px 70px; /** 90px top padding is necessary to have the correct position for the anchors in the menu **/
    /**display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas: 
    "head head head head"
    "team1 team2 team3 team4";
    grid-column-gap: 50px;**/
    background-color: var(--dark-grey);
    color: var(--white);
    font-size: 15px;
}
.team-item
{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 50px;
    height: max-content;
    grid-area: 1 / 1;
}
#contact-container
{
    padding: 0;
    background-color: var(--main-blue);
    color: var(--white);
}
#contact-name
{
    font-weight: bold;
}
#contact-loadarea
{
    display: grid;
    grid-row-gap: 9px;
}
#footer-container
{
    padding: 50px 100px;
    background-color: var(--main-blue);
    color: var(--white);
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 50px;
    grid-row-gap: 90px;
}
#footer-container a
{
    color: white;
}
#footer-end-element
{
    grid-column: 2 / span 3;
    text-align: center;
}
#social-container
{
    font-size: 2rem; 
    display: grid; 
    grid-template-columns: repeat(3, 1fr); 
    grid-column-gap: 10px; 
    width: 7%; 
    position: absolute; 
    left: 50%; 
    transform: translate(-50%, -150%);
}
/* transition for social icon hover animation */
.fa-facebook,
.fa-linkedin,
.fa-youtube,
.fa-instagram,
.fa-xing,
.fa-twitter {
  color: white;
  transition: 0.4s;
  cursor: pointer;
}

/* social media icons hover color */
.fa-facebook:hover,
.fa-facebook:focus {
  color: #1877f2;
  transform: scale(1.1);
}

.fa-twitter:hover,
.fa-twitter:focus {
  color: #10A9E0;
  transform: scale(1.1);
}

.fa-youtube:hover,
.fa-youtube:focus {
  color: #df2426;
  transform: scale(1.1);
}

.fa-instagram:hover,
.fa-instagram:focus {
  color: #bd22a2;
  transform: scale(1.1);
}

.fa-xing:hover,
.fa-xing:focus {
  color: #5ECC1D;
  transform: scale(1.1);
}

.fa-linkedin:hover,
.fa-linkedin:focus {
  color: #1877f2;
  transform: scale(1.1);
}

.fa-twitter:hover,
.fa-twitter:focus {
  color: #10A9E0;
}

.grid-heading
{
    grid-area: head;
    padding-bottom: 35px;
}
.trip-grid-middle
{
    grid-area: middle;
}
.trip-grid-bot
{
    grid-area: bot;
}

/** ------- **/
#news-input-form
{
    width: 40%;
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-column-gap: 10px;
}
.input-title
{
    text-align: right;
}

/** ---------- **/
.news-display 
{
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}
.news-headline
{
    font-weight: bold;
}
#news-image
{
    text-align: center;
}
.news-content 
{
    background-color: var(--white);
    margin: 15% auto;
    padding: 20px;
    border: 1px solid var(--dark-grey);
    width: 40%;
    text-align: left;
}

.close 
{
    color: var(--light-grey);
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus 
{
    color: var(--main-blue);
    text-decoration: none;
    cursor: pointer;
}

.hover-pointer
{
    cursor: pointer;
}
/** ---- **/
.profile-grid
{
    display: grid;
    grid-template-columns: 1fr 3fr;
    /*grid-template-rows: auto 1fr;*/
    grid-row-gap: 35px;
    grid-column-gap: 15px;
    /* height: minmax(120px, max-content); */
    /*filter: grayscale(100%);
    transition: filter 0.5s ease;*/
}
/*.profile-grid:hover
{
    filter: grayscale(0%);
}*/
.profile-job
{
    font-weight: bold;
    text-align: center;
    grid-column: 1 / span 2;
}
.profile-job-span
{
    font-size: 20px;
    font-weight: bold; 
    padding: 7px 0px; 
    display: block;
}
.profile-cv
{
    grid-column: 1 / span 2;
    display: none;
}
.profile-scholar-span
{
    display: inline-block;
    padding: 7px 0px;
}
.img-circle
{
    max-width: 100px;
    cursor: pointer;
}
.img-circle img
{
    display: block;
    margin: 0 auto;
    height: auto;
    max-height: 150px;
    width: 100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;  
}
.cert-image
{
    width: 27%;
}
select
{
    background-color: var(--main-blue);
    color: var(--white);
    border: 2px solid var(--light-blue);
    border-radius: 7px;
}

input[type=button]
{
    background-color: var(--main-blue);
    color: var(--white);
    border: 2px solid var(--light-blue);
    border-radius: 7px;
    padding: 7px;
}
input[type=button]:disabled
{
    background-color: var(--dark-grey);
    color: var(--light-grey);
    border: none;
}

@media (max-width: 500px), (max-height: 500px)
{
    .show-on-mobile
    {
        display: unset;
    }
    .hide-on-mobile
    {
        display: none;
    }
    #main-title-container .trip-grid-bot
    {
        display: none;
    }
    #banner-video
    {
        width: 300%;
        clip-path: inset(0% 33%);
        position: relative;
        left: -100%;
    }
    #nav-container
    {
        position: sticky;
    }
    #nav-container a
    {
        display: none;
    }
    #nav-logo
    {
        padding: 8px 0 8px 30px;
    }
    .gradient
    {   
        top: 70px;
        position: sticky;
    }
    #main-title-container
    {
        margin-top: -2px;
    }
    #title-overlay
    {
        grid-template-rows: 1fr 5fr 1fr;
    }
    #topics-container
    {
        grid-template-columns: 1fr;
        grid-row-gap: 50px;
        padding-top: 80px;
    } 
    #team-container
    {
        text-align: center;
        padding-bottom: 150px;
    }

    .profile-grid
    {
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: 25px;
    }
    .img-circle, #contact-image
    {
        position: relative;
        margin: 0 auto;
        width: 120px;
    }

    #customer-container, 
    #about-container, 
    #credo-container,
    #numbers-container
    {
        grid-template-columns: 1fr;
        grid-row-gap: 50px;
        padding: 20px 20px;
    }
    #projects-container
    {
        grid-template-columns: 1fr;
        grid-row-gap: 50px;
        padding: 20px 20px 50px 20px;
    }
    #numbers-container
    {
        min-height: 640px;
    }
    #news-slider-container
    {
        padding: 1px 20px;
        display: block;
    }
    .news_tile
    {
        margin-bottom: 10px;
    }
    .customer-item, 
    .numbers-item, 
    .team-item
    {
        grid-template-columns: 1fr;
    }
    .partner-company-container, 
    .projects-item
    {
        grid-template-columns: 1fr 1fr;
    }
    .customer-item, 
    .numbers-item, 
    .team-item
    {
        grid-row-gap: 50px;
    }
    .projects-item, .partner-company-container
    {
        grid-row-gap: 15px;
        padding: 0px 40px;
    }
    #contact-container
    {
        padding-bottom: 50px;
    }
    #contact-loadarea
    {
        padding-bottom: 30px;
    }
    #footer-container
    {
        padding: 15px 20px;
        display: block;
        text-align: center;
    }
    #footer-end-element
    {
        padding-top: 100px;
    }
    #social-container
    {
        font-size: 2rem; 
        display: grid; 
        grid-template-columns: repeat(3, 1fr); 
        grid-column-gap: 10px;
        left: 50%;
        width: 30%;
        position: relative; 
    }

    .popout_content 
    {
        top: 71px;
        left: 0;
        width: 100%;
        height: calc(100% - 135px);
    }

    .popout_closer
    {
        z-index: 72;
        position: fixed;
        width: 100%;
        bottom: 0;
        left: 0;
        padding: 20px 0px;
    }

    /** ---- NEWS PAGE -----**/
    .news-page-grid-quad
    {
        padding: 120px 42px 50px 42px;
        display: block;
    }
    #single-news-body
    {
        padding: 50px 20px 120px 20px; 
        width: 85%;
    }
    .cert-image
    {
        width: 32%;
    }
    .trainings-body
    {
        grid-template-columns: 1fr !important;
        padding: 50px 20px 120px 20px !important; 
        grid-row-gap: 20px !important;
        width: 85%;
    }
    .news-body-grid
    {
        grid-template-columns: 1fr;
    }
    .news_page_tile
    {
        width: auto;
    }
    #single-news-image
    {
        grid-row: 2;
    }
}   